@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; background:#f4a100 url(../images/main_bg.jpg) no-repeat; font-family:calibri, Arial, Helvetica, sans-serif; overflow-y: scroll;}
img, a{outline:none; border:none;}
.left{float:left;}
.right{float:right;}
p{margin:0; padding:0;}
#wrapper{width:100%;}
#container{width:926px; margin:0 auto;}
#header{width:926px; height:32px; background:url(../images/header_bg.png) no-repeat right;}
.header_text{font-size:12px; font-weight:bold; color:#771925; text-align:right; padding:5px 34px 0 34px;}
.header_text a{color:#771925; text-decoration:none;padding:0px 20px 0 20px;}
.header_text a:hover{text-decoration:underline; font-weight: bold;}
.middle_area{width:926px; float:left; margin:10px 0 50px 0;}
.mid_left{width:215px; float:left;}
.mid_right{width:500px; padding: 0px 20px; float:left; height: auto; min-height: 250px;}
.logo{ width:475px; float:left; }
#Layer-3 {
 float: left;
  left: 182px;
  top: 31px;
  width: 921px;
  height: 328px;
  margin-top: 3px;
}
/* You named this layer Bitmap */
#Layer-24 {
  position: absolute;
  left: 185px;
  top: 43px;
  width: 301px;
  height: 133px;
  z-index: 24;
}
#Layer-4 {
  position: absolute;
  left: 896px;
  top: 30px;
  width: 194px;
  height: 324px;
  z-index: 4;
}

#Layer-7 {
  
  float: right;
  width: 171px;
  height: 378px;
  
}
.header-with-image{float: left; background: url(../images/Layer-3.png) right bottom no-repeat; width:923px; height:328px;}
.logo-small{margin-left: 10px;
    margin-top: 16px;
    position: absolute;}
.ladypic{
    float:right;
    margin-top: 4px;
    }
    .active{}
.middlecontent{font-size: 16px !important; height: auto; float:left; clear:both; margin-bottom:10px;}
.middlecontent p{margin-bottom: 10px;}
.csc-firstHeader,#middlecontent h1{font-size: 20px !important; color:#761924 !important;}
.frame_01{width:556px; float:left; margin:30px 0px 0 63px;}
.header-menu{background: url(../images/Layer-17.png);   height: 30px;
    margin-top: 300px;
    position: absolute;
    width: 924px;
    z-index: 2147483647;}
.header-menu ul{ float: right;
    margin-top: 3px;margin-right: 54px;} 
.header-menu ul li{padding-right: 14px;display: inline;  list-style: none; }
.header-menu ul li span{background: url(../images/Layer-26.png) no-repeat;width: 24px; padding: 2px 0px; height: 24px;}
.header-menu ul li a{padding-left: 31px;font-weight: bold; color: #000000; text-decoration: none;font-family: Garamond; font-size: 20px; }
.left_nav{  float: left;
    margin: 56px 0 0 0px;
    width: 190px;}
.header-menu ul li a:hover{color:#761924;}
.left_nav ul{margin:0; padding:0;}
.left_nav ul li{display:block; outline:none; float:left; list-style:none;}
.left_nav ul li.active a{font-weight: bold;}
.left_nav ul li a{ width: 188px;text-align: left; text-transform: uppercase; display:block;text-decoration:none;font-family:Garamond;color:#761924; font-size:15px; font-weight:normal;padding:10px 0 5px 0px; background:url(../images/divide_line.png) no-repeat bottom; margin:0 0 0 1px;}
.left_nav ul li a:hover{text-decoration:none;font-weight: bold;}
.frame_02{width:450px; float:left;}
.text_01{ color:#333; font-size:12px; font-weight:normal;padding:20px 0 0 102px; line-height:15px;}
#footer_area{width:100%; position: fixed;  left:0; z-index: 9999999999999; bottom: 0; background:url(../images/footer_bg.jpg) repeat-x; height:49px; fl }
.footer_frame01{width:926px; margin:0 auto;}
.footer_text01{font-size:12px; font-weight:bold; color:#FFF; text-align:left; padding:20px 0px 0 63px;}
.footer_text01 a{color:#FFF; text-decoration:none;}
.footer_text01 a:hover{text-decoration:none;}
.footer_text02{font-size:12px; font-weight:bold; color:#FFF; text-align:right; padding:20px 63px 0 0px;}
.footer_text02 a{color:#FFF; text-decoration:none;}
.footer_text02 a:hover{text-decoration:none;}
#bottle_area{
	padding-top:25px;
}

.csc-mailform-field{
float:left;
}

#mailformtext{
width:500px;
float:left;
}

